@charset "utf-8";
/*
CSS document outline
    Elements
        Body and link text
    Classes
    Header .h
        Language switcher .h .language-switcher
        Site title h1 text version .h h1
        Site title h1 image replaced version .h h1
        Site structure looking up .h .structure
    .s
        Language switcher .s .language-switcher
	Site search .s site-search
	Breadcrumb .s .breadcrumb
    Main .m
        Navigation .n
        Content .c
    Footer .f
    Page specific styles d-[page-name]
*/

/* Elements */
body {}
body, a {color:#414141;}
a {color:#742f68;}

/* Classes */

/* Header */
.h {float:left;width:100%;}
.h, .h a {color:#fff;}
.h-inner {margin:6px;background:#742e68 url(img/h.jpg) no-repeat 0 0;clear:both;}
.h-inner-2 {min-height:80px;height:auto!important;height:80px;background:url(img/h-inner.jpg) no-repeat 100% 0;}

.d-home .h-inner {background:#742e68 url(img/h-home.jpg) no-repeat 0 0;}
.d-home .h-inner-2 {min-height:120px;height:auto!important;height:120px;background:url(img/h-inner-home.jpg) no-repeat 345px 0;}

/* Site title as text */
.h h1 {float:left;font-size:2.7em;line-height:1.34em;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-weight:normal;margin:16px 12px 5px 18px;padding:0;}
.h h1 span {display:block;font-size:0.8em;line-height:1.34em;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #8f5086;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}

/* Site structure looking up */
.h p.structure {clear:left;font-size:1em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative; visibility:hidden;}
.h p.structure,
.h p.structure a {color:#d1e7ef;}
.h p.structure a {text-decoration:none;border-bottom:1px solid #47a2bf;padding:0 0 2px 0;}
.h p.structure a:hover, 
.h p.structure a:focus {border-bottom:0;}

/* S */
.s {/*background:#f2f2f0;*/clear:both;float:left;width:100%;padding:0px 0px 5px 0;zoom:1;}

.s .site-search {float:left;width:190px;margin:0;padding:0;position:relative;}
.s .site-search h2 {position:absolute;left:-9999px;margin:0;}
.s .site-search div {margin-left:6px;}
.s .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.s .site-search input[type=submit] {width:30px;vertical-align:middle;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.s .site-search #site-search-query {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:13px;height:13px;vertical-align:middle;color:#742f68;background:#DCCCD9;border:1px solid #742f68;border-right:0;width:139px;padding:4px 2px 4px 4px;margin:0;margin-right:-4px;} /* Added -4px as temporary fix */
.s .site-search #site-search-submit-link {vertical-align:middle;line-height:12px;} /*This element is onyl shown when Javascript is on.*/
.s .site-search #site-search-submit-link span {font-size:0.9em;background:#DCCCD9;color:#742f68;border:1px solid #742f68;padding:4px 4px 4px 4px;text-decoration:none;}
.s .site-search-focus #site-search-query {background:#fff;}
.s .site-search-focus #site-search-submit-link {}
.s .site-search-focus #site-search-submit-link span {background:#fff;}

.s .breadcrumb {font-size:0.9em;line-height:1.8em;margin:0px 6px 0px 198px;padding:3px 12px 1px 0px;zoom:1;}
.s .breadcrumb h2 {position:absolute;left:-9999px;margin:0;}
.s .breadcrumb p {margin:0;}
.s .breadcrumb p a {}
.s .breadcrumb p span {}

/* Main */
.m {float:left;width:100%;}
.m-inner {}

/* Navigation
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
*/
.n {float:left;width:180px;}

.n .sitemap {font-family:"Trebuchet MS", Verdana, Arial, sans-serif;font-size:1.1em;line-height:1.34em;/*background:#f2f2f0;*/text-align:left;/*border-bottom:1px solid #742f68;*/margin:0px 0px 0px 0px;padding:0px 0px 4px 6px;}
.n .sitemap h2 {position:absolute;left:-9999px;height:1px;}
/* Sitemap defaults */
.n .sitemap ul {margin:0px;padding:0px;border-bottom:0;border-top:0px;position:relative;zoom:1;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {}
/* The following are used in the Javascript for the menu toggles. */
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {display:block;float:none;position:absolute;left:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;width:16px;text-align:center;background:transparent;cursor:pointer;text-decoration:none;zoom:1;border-top:0;border-bottom:0;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;zoom:1;}

/* Level 1 */
.n .sitemap ul {}
.n .sitemap li {background:#a3759c;}
.n .sitemap li a {color:#742f68;font-weight:bold;line-height:1.34em;padding:6px 4px 6px 14px;margin:2px 0px 2px 0px;border:1px solid #742f68; background-color: #dcccd9;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {background-color:#742f68;color:#fff;}
.n .sitemap li a.on {}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {}
.n .sitemap li a.selected {background-color:#742f68;color:#fff;}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {border-right:0;}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {}

/* Level 2 */
.n .sitemap li ul {padding:1px 0px 4px 0px;margin-left:17px;border-left:1px solid #b591b0;}
.n .sitemap li li {}
.n .sitemap li li a {color:#fff;margin:4px 0;font-weight:normal;padding:2px 4px 2px 16px;font-size:0.95em;line-height:1.34em;border:0;background:#a3759c;}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {background-color:#a3759c;color:#fff;}
.n .sitemap li li a.on {}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {background-color:#a3759c;color:#fff;text-decoration:underline;}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;text-decoration:none;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {text-decoration:underline;}

/* Level 3 */
.n .sitemap li li ul {padding:1px 0px 2px 0px;}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#fff;margin:1px 0;padding:0px 4px 0px 19px;font-size:0.95em;line-height:1.34em;border-top:0px solid #fff;background:none;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}

/* Content */
.c {margin:0px 0px 0 198px;}
.c-inner {margin:0px 6px 18px 0px;padding-top:1px;border-top:1px solid #dcccd9;}
.t-sidebar .c {margin-right:190px;}

.c h1, .c h2, .c h3, .c h4, .c h5, .c h6,
.c h1 a, .c h2 a, .c h3 a, .c h4 a, .c h5 a, .c h6 a {color: #742f68;}

.c h1 {margin-top:6px;margin-bottom:0.3em;border-bottom:1px solid #e6e6e6;padding-bottom:6px;}
.c h1, .c h1 a {}
.c h1 a {}

.d-home .c h1 {border:0;}

.c h2 {}
.c h2, .c h2 a {}
.c h2 a {}

.c h3 {padding:4px 7px 3px 7px;border:1px solid #e3d7e1;}
.c h3, .c h3 a {}
.c h3 a {}

.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}

.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {padding-left:3.1em;background:transparent url(img/m-level-1.gif) no-repeat 9px 3px;}

.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.1em;background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}

.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}

.m .sidebar {float:right;width:190px;margin:0;background:#fff;}
.m .sidebar-inner {margin:0 6px 0 0;}

/* Sidebar news item styles. */
.m .sidebar .news {padding:0px 8px 4px 8px;margin:12px 0px 8px 0px;background:#ffe5c0;border:1px solid #ef7512;}
.m .sidebar .news h2 {margin:0px -8px 0px -8px;padding:8px 11px 6px 11px;color:#fff;font-size:1.6em;line-height:1.34em;border-bottom:0px solid #dfdfdd;background:#ef7512;}
.m .sidebar .news .item {position:relative;padding:0px 0px 3px 0px;margin:9px 0 0 0;border-bottom:1px solid #ffca9f;}
.m .sidebar .news .item,
.m .sidebar .news .item a {color:#993300;}
.m .sidebar .news .item a {}
.m .sidebar .news .item h3 {color:#993300;border:0;margin:0px 0px 9px 0px;font-size:1.1em;line-height:1.34em;}
.m .sidebar .news .item p {margin:4px 0px 4px 0px;}
.m .sidebar .news .item p.float-right {float:none;margin:0;}
.m .sidebar .news .item .description {font-size:0.9em;line-height:1.5em;}
.m .sidebar .news .item .date {font-size:0.9em;line-height:1.5em;color:#a84e1d;}
.m .sidebar .news .item p.image {background:#f9f9f8;border:1px solid #ffca9f;margin:3px 0 9px -4px;padding:3px;display:block;position:absolute;top:0;line-height:0;float:none;}
.m .sidebar .news .item p.image img {width:160px;height:107px;display:block;border:0;padding:0;float:none;margin:0;}

/* Hide all parts of a sidebar news item except for the title. */
.m .sidebar .news .item p,
.m .sidebar .news .item ol,
.m .sidebar .news .item table,
.m .sidebar .news .item ul {display:none;}
.m .sidebar .news .item p.image {display:none;}
.m .sidebar .news .item img {display:none;}

/* Show specific parts of a sidebar news item where specified by a class. */
.m .sidebar .news .show-item-image h3 {padding-top:124px;}
.m .sidebar .news .show-item-image p.image {display:block;}
.m .sidebar .news .show-item-image p.image img {display:block;}
.m .sidebar .news .show-item-description .description {display:block;}
.m .sidebar .news .show-item-date .date {display:block;}

.c th {background:#9f6e96;color:#fff;}
.c td {background:#f1eaf0;}
.c table, .c th, .c td {border-color:#97628e;}

/* Research Support System */
/**/
.d-staff h1 {margin-bottom:12px;}
.d-staff .c table {background:none;border:0;margin:0;padding:0;border-collapse:collapse;}
.d-staff .c td,
.d-staff .c th {border:1px solid #fff;background:none;}
.d-staff .c .OraHeader {background-color:#9f6e96;color:#fff;font-size:1.2em;font-weight:bold;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border-top:0;border-bottom:0;}
.d-staff .c .OraTableColumnHeader {background-color:#dccbda;color:#461c3f;font-size:1.2em;font-weight:bold;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
/**/
.d-staff .c #staff_list td,
.d-staff .c #staff_list th {border:1px solid #97628e;}

/* Footer */
.f {clear:both;margin:0px;padding:4px 12px 6px 12px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf; background-color: #742f68;}
.f,
.f a { color: #fff;}
.f p {margin:0;}
.f p span.date-modified {float:right;}
/*.f p span.author {background:url(img/mail-icon.gif) no-repeat 0px 3px;padding-left:17px;}*/

/* Aside */
.aside {border:1px solid #dfdfdf;padding:6px;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.aside * {margin-top:0;}

/* Blockquote */
blockquote {}
blockquote p {}
.cite {margin-left:5%;margin-right:5%;font-style:italic;}

/* Pull-quote */
.pull-quote {padding:6px;}
.pull-quote blockquote {margin-left:0;margin-right:0;font-size:1.5em;line-height:1.8em;}
.pull-quote cite {}
.pull-quote .cite {margin-left:0;margin-right:0;}

/* Figure */
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/* Float */
.float-left,
.float-left-landscape-medium, 
.float-left-landscape-large,
.float-left-landscape-small,
.float-left-portrait-medium,
.float-left-portrait-large,
.float-left-portrait-small {float:left;margin-right:0.6em;margin-bottom:0.6em;}

.float-right,
.aside,
.pull-quote,
.float-right-landscape-medium, 
.float-right-landscape-large,
.float-right-landscape-small,
.float-right-portrait-medium,
.float-right-portrait-large,
.float-right-portrait-small {float:right;margin-bottom:0.6em;margin-left:0.6em;}

/* Align */
.align-center,
.align-center-landscape-medium, 
.align-center-landscape-large,
.align-center-landscape-small,
.align-center-portrait-medium,
.align-center-portrait-large,
.align-center-portrait-small {margin-left:auto;margin-right:auto;}

.align-right,
.align-right-landscape-medium, 
.align-right-landscape-large,
.align-right-landscape-small,
.align-right-portrait-medium,
.align-right-portrait-large,
.align-right-portrait-small {margin-left:auto;}

/* Text align */
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/* Widths */
.landscape-medium,
.align-center-landscape-medium,
.align-right-landscape-medium,
.float-left-landscape-medium,
.float-right-landscape-medium {width:308px;}

.landscape-large,
.align-center-landscape-large,
.align-right-landscape-large,
.float-left-landscape-large,
.float-right-landscape-large {width:408px;}

.landscape-small,
.aside,
.pull-quote,
.align-center-landscape-small,
.align-right-landscape-small,
.float-left-landscape-small,
.float-right-landscape-small {width:208px;}

.portrait-medium,
.align-center-landscape-small,
.align-right-landscape-small,
.float-left-portrait-medium,
.float-right-portrait-medium {width:186px;}

.portrait-large,
.align-center-portrait-large,
.align-right-portrait-large,
.float-left-portrait-large,
.float-right-portrait-large {width:246px;}

.portrait-small,
.align-center-portrait-small,
.align-right-portrait-small,
.float-left-portrait-small,
.float-right-portrait-small {width:127px;}

/* Page specific styles */
.d-news .item {overflow:auto;zoom:1;} /* Zoom is not in CSS 2.1 will be in CSS 3 */
.d-news .item h2 a {text-decoration:none;border:none;} /* Zoom is not in CSS 2.1 will be in CSS 3 */

.home-boxes {overflow:hidden;zoom:1;margin:0 -6px 6px 0;}
.home-box {width: 33.333%; float: left;}
.home-box-inner {color:#FFFFFF; padding: 10px;margin-right:6px;height:auto!important;height:125px;min-height:125px;}

.home-box h2 {margin:0;color: #FFFFFF; border-bottom: 0px #FFFFFF solid;}
.home-box h2 a {color: #FFFFFF;}
.home-box p { font-size: 0.8em; line-height: 1.4em;}
.home-box a {color:#fff;}
.home-box-1 .home-box-inner { background: #91c62d url(img/home-box-1.gif) no-repeat 100% 100%;}
.home-box-2 .home-box-inner {background: #669934 url(img/home-box-2.gif) no-repeat 100% 100%;}
.home-box-3 .home-box-inner { background: #4d7735 url(img/home-box-3.gif) no-repeat 100% 100%;}

.aside {font-size:95%;}
.aside {background:#ffe6c0;border-color:#f4984d;}
.aside,
.aside a {color:#993300;}
.aside h2 {font-size:1.5em;line-height:1.34em;background:#f07512;color:#fff;margin:-6px -6px 6px -6px;padding:6px;}
.aside h3 {border:0;margin:0px 0px 9px 0px;padding:0;font-size:1.1em;line-height:1.34em;}
.aside h3,
.aside h3 a {color:#993300;}
.aside ul {margin-left:0px;}
.aside ul li {background-image:url(img/aside-level-1.gif);background-position:7px 2px;}

table.borderless {border:0;}
table.borderless th,
table.borderless td {border:0;padding:1px 4px 1px 0;background:none;color:#414141;}
table.borderless th {}
table.borderless td {}

.linkify {cursor:pointer;}
.linkify-visited {}
.linkify-focus a {text-decoration:none;}
.linkify-visited-focus {}
.linkify-focus-sub {}
.linkify-focus-sub:visited {}

.n .links h2 {position:absolute;left:-9999px;}
.n .links ul {margin:0;padding:0;list-style-type:none;}
.n .links li {margin:0 0 6px 0;}
.n .links a {display:block;}
.n .links img {padding:0;border-color:#965d8b;}
.n .links li.aprg img {padding:6px 36px 6px 35px;background:#003366;}

div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:6px;bottom:6px;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px; display:none;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 12.0em!important; }

/* Irish language fixes */
.lang-ga .c-inner { margin-right: 20px; }
.lang-ga h3 { border: 0; padding: 0; }